<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-123"/>

  <TEST_CASE_LIBRARY TCL_ID="-14" ATTACHMENT_LIST_ID="-123" />
  <REQUIREMENT_LIBRARY RL_ID="-14" ATTACHMENT_LIST_ID="-123" />
  <CAMPAIGN_LIBRARY CL_ID="-14" ATTACHMENT_LIST_ID="-123" />

	<PROJECT PROJECT_ID="1" ATTACHMENT_LIST_ID="-123" CREATED_ON="2014-12-10" CREATED_BY="admin" NAME="p" TCL_ID="-14" RL_ID="-14" CL_ID="-14"/>

  <RESOURCE CREATED_BY="DBU" CREATED_ON="2012-01-02" RES_ID="-1" NAME="a folder" ATTACHMENT_LIST_ID="-123"/>
  <SIMPLE_RESOURCE RES_ID="-1"/>
  <REQUIREMENT_LIBRARY_NODE CREATED_BY="DBU" RLN_ID="-1" CREATED_ON="2010-02-01" PROJECT_ID="1"/>
  <REQUIREMENT_FOLDER RLN_ID="-1" RES_ID="-1"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-10"/>
  <REQUIREMENT_LIBRARY_NODE CREATED_BY="DBU" RLN_ID="-10" CREATED_ON="2010-02-01" PROJECT_ID="1"/>
  <REQUIREMENT RLN_ID="-10" />
  <RESOURCE RES_ID="-10" NAME="req 1" CREATED_ON="2012-01-02" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-10" />
  <REQUIREMENT_VERSION  CATEGORY="6" RES_ID="-10" REQUIREMENT_ID="-10"/>

  <RLN_RELATIONSHIP DESCENDANT_ID="-10" ANCESTOR_ID="-1" CONTENT_ORDER="0"/>

  <TEST_CASE_LIBRARY_NODE/>
  <TEST_CASE/>
  <TEST_CASE_FOLDER/>
  <TCLN_RELATIONSHIP/>
  <TEST_CASE_LIBRARY_CONTENT/>
  <TEST_STEP/>
  <ACTION_TEST_STEP/>
  <CALL_TEST_STEP/>
  <TEST_CASE_STEPS/>
  <ATTACHMENT_CONTENT/>
  <ATTACHMENT/>
</dataset>

